Subject: Re: 2.6.33-rc2: Reported regressions 2.6.31 -> 2.6.32

From: Jarek Poplawski <[email-masked]>
Date: Tue, 29 Dec 2009 23:00:51 +0100

On Tue, Dec 29, 2009 at 09:55:13PM +0100, Németh Márton wrote:
> Jarek Poplawski wrote:
> > Rafael J. Wysocki wrote, On 12/29/2009 04:26 PM:
> > 
> > ...
> >> Bug-Entry	: http://bugzilla.kernel.org/show_bug.cgi?id=14794
> >> Subject		: IP address assigned by DHCP is dropped after ~40 seconds
> >> Submitter	: Márton Németh <[email-masked]>
> >> Date		: 2009-12-13 08:59 (17 days old)
> >>
> > 
> > 
> > IMHO this bug might be considered as fixed by updating a userspace tool
> > (KNetworkManager) - unless somebody wants to seek for the exact reason...
> 
> For me (I am the reporter) the problem was solved by upgrading a userspace
> tool, so I think the bug filed against the kernel can be closed marking
> that this was not really a kernel bug.

Yes, let's hope author(s) of KNetworkManager would let us know if they
had to change it because of the kernel error.

Regards,
Jarek P.